Error while deploying to Heroku #3323

Closed
eytanbiala opened this Issue Apr 7, 2013 · 3 comments

Comments

Projects
None yet
3 participants
Member

mfncooper commented Apr 7, 2013

The unmet dependencies are relatively new dependencies of 'request'. You may have an incomplete bundle, if Heroku expects you to be including everything.

I'm new to node, so I'm not quite sure what that means. What can I try to do?

Contributor

luk- commented May 20, 2013

Gist is no longer available, closing.

@luk- luk- closed this May 20, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment